<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
include("DFJQUERY.inc");
include("DF30000.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<?php
 
$ayuda = 'DG1110A_AG.php';
include("DYAYUDA.php");
?>
<script language="javascript">
$(document).ready(function(){
	$('#bus_cta').click(function(){
		$.post(
			'DYCUENTAD.php',
			{ob:'t3'},
			function(datos){
				alert(datos);
				//alert('se pone en:' +document.getElementById('Layer2').innerHTML);
				//document.getElementById('Layer2').innerHTML="<h2>INNNER</h2>";
				document.getElementById('Layer2').innerHTML=datos;
			}
		);
	});
});
</script>
<div id="Layer2"></div>
<form  name="frm1" id="frm1" method="post" action="">
  
 <table width="418"  align="center">
    <tr>
      <th colspan="5" class=\"titulo\"><div align="center">AGREGAR EXTRAS </div></th>
    </tr>
    
	<tr>
	  <td colspan="5">&nbsp;</td>
    </tr>
	<tr>
      <td width="89">NUMERO DE ADULTOS: </td>
      <td width="33"><label>
		<input name="fnumadulx" type="text" id="fnumadulx"
	  onBlur="may(this)" size="5"
	  		<?php

				if(isset($_POST['fnumadulx'])){ //este es el truco
					echo 'value="' . $_POST['fnumadulx'] .  '"';
				}
			?>/>
      </label></td>
      <td width="50">TARIFA:</td>
	  <td width="153"><label>
		<select name="ftarifaxa" id="ftarifaxa" tabindex="11" onChange="openpage('res_registro_AGEX.php','_self')">
          <option>--SELECCIONE--</option>
          <?php
 
@$sql = mysqli_query($con ,"SELECT * FROM ftarifas");
while(@$reg=mysqli_fetch_array($sql)){
	if($_POST['ftarifaxa']==$reg['gdescrip'] ){
		echo '<option value="' . $reg['gdescrip'] . '" selected>' . $reg['gdescrip'] . '</option>';
	}else{
		echo '<option value="' . $reg['gdescrip'] . '">' . $reg['gdescrip'] . '</option>';
	}
}
?>
        </select>
	  </label></td>
	  <td width="59"><label>
		<input name="fmonadu" type="text" id="fmonadu"
	  onBlur="may(this)" size="6"
	  		<?php

				if(isset($_POST['fmonadu'])){ //este es el truco
					echo 'value="' . $_POST['fmonadu'] .  '"';
				}
			?>/>
	  </label></td>
    </tr>
    <tr>
      <td>NUMERO DE MENORES: </td>
	  <td><label>
		<input name="fnummenorx" type="text" id="fnummenorx"
	  onBlur="may(this)" size="5"
	  		<?php

				if(isset($_POST['fnummenorx'])){ //este es el truco
					echo 'value="' . $_POST['fnummenorx'] .  '"';
				}
			?>/>
	  </label></td>
	  <td>TARIFA:</td>
      <td><label>
        <select name="ftarifaxm" id="ftarifaxm" tabindex="11" onChange="openpage('res_registro_AGEX.php','_self')">
          <option>--SELECCIONE--</option>
          <?php
 
@$sql = mysqli_query($con ,"SELECT * FROM ftarifas");
while(@$reg=mysqli_fetch_array($sql)){
	if($_POST['ftarifaxm']==$reg['gdescrip'] ){
		echo '<option value="' . $reg['gdescrip'] . '" selected>' . $reg['gdescrip'] . '</option>';
	}else{
		echo '<option value="' . $reg['gdescrip'] . '">' . $reg['gdescrip'] . '</option>';
	}
}
?>
        </select>
      </label></td>
      <td><label>
		<input name="fmonmen" type="text" id="fmonmen"
	  onBlur="may(this)" size="6"
	  		<?php

				if(isset($_POST['fmonmen'])){ //este es el truco
					echo 'value="' . $_POST['fmonmen'] .  '"';
				}
			?>/>
      </label></td>
    </tr>
    <tr>
      <td colspan="5">&nbsp;</td>
    </tr>
    
	
	<tr>
      <td colspan="5"><div align="center">
        <input name="Submit2" type="button" onClick="openpage('res_registro_ACEX.php','_self')" value="Guardar"/>
		
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
         <!-- <input type="button" name="Submit2" value="Regresar" onClick="openpage('res_registro_PR.php','_self')"/>-->
      </div></td>
    </tr>
  </table>
</form>
</body>
</html>
